div#articleHeader h2#dotOrgKicker { /* NEW */
	font-family: 'Trebuchet MS', 'Lucida Grande', Lucida, Helvetica, Verdana, Arial, sans-serif;
	font-size: 1.6em;
	text-transform: uppercase;
	margin: 0 0 6px 0;
}

div#articleHeader h1 { /* MODIFICATION */
	margin: 0px 0px 6px 0px;
}

div#articleHeader h2#dotOrgDeck { /* NEW */
	font-family: 'Trebuchet MS', 'Lucida Grande', Lucida, Helvetica, Verdana, Arial, sans-serif;
	font-size: 1.8em;
	font-weight: 100;
	margin: 0 0 6px 0;
}